/* **************************************************************** *
 * Copyright PragmaDev
 * **************************************************************** */

#ifndef _TRACER_SOCKET_CONNECTION_H_
#define _TRACER_SOCKET_CONNECTION_H_

int startTracing(char * tracerIPAddress, unsigned short portNumber);
int sendToTracer(char * command);
int waitForAck();
int endTracing();

#endif /* defined(_TRACER_SOCKET_CONNECTION_H_) */
